On viernes, 15 de diciembre de 2017 22:16:47 (WET) Pino Toscano wrote:
> In data venerdì 15 dicembre 2017 19:56:38 CET, Antonio Marcos López Alonso 
ha scritto:
> > Package: ktorrent
> > Version: 5.1.0-2
> > Severity: grave
> > 
> > --- Please enter the report below this line. ---
> > 
> > Since last update KTorrent freezes at start. The windows turns unusable.
> > The only maybe related piece of info in terminal output might be:
> > 
> > Qt Warning: "0 instead of 3 arguments to message {    <html>    <body>...}
> > supplied before conversion."
> 
> The last update of what? ktorrent, Debian unstable, etc? When was the
> last successful run of ktorrent?

Debian testing. KTorrent is always running on my PC so I cannot tell exactly 
the day it gone wrong but not further than 5 days ago.

I'm not sure but maybe this issue could be related to:

https://bugs.kde.org/show_bug.cgi?id=387368

> 
> > --- System information. ---
> 
> Unfortunately, this system information is not useful; please attach
> inline the output of `reportbug --template ktorrent`.
> 
> Thanks,

reportbug --template ktorrent output follows:

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.13.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8), LANGUAGE= 
(charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages ktorrent depends on:
ii  kio                    5.37.0-2
ii  ktorrent-data          5.1.0-2
ii  libc6                  2.25-3
ii  libgcc1                1:7.2.0-17
ii  libgeoip1              1.6.11-3
ii  libkf5archive5         5.37.0-2
ii  libkf5completion5      5.37.0-2
ii  libkf5configcore5      5.37.0-2
ii  libkf5configgui5       5.37.0-2
ii  libkf5configwidgets5   5.37.0-2
ii  libkf5coreaddons5      5.37.0-2
ii  libkf5crash5           5.37.0-2
ii  libkf5dbusaddons5      5.37.0-2
ii  libkf5dnssd5           5.37.0-2
ii  libkf5i18n5            5.37.0-2
ii  libkf5iconthemes5      5.37.0-2
ii  libkf5itemviews5       5.37.0-2
ii  libkf5kcmutils5        5.37.0-2
ii  libkf5kiocore5         5.37.0-2
ii  libkf5kiofilewidgets5  5.37.0-2
ii  libkf5kiowidgets5      5.37.0-2
ii  libkf5krosscore5       5.37.0-2
ii  libkf5notifications5   5.37.0-2
ii  libkf5notifyconfig5    5.37.0-2
ii  libkf5parts5           5.37.0-2
ii  libkf5plotting5        5.37.0-2
ii  libkf5service-bin      5.37.0-2
ii  libkf5service5         5.37.0-2
ii  libkf5syndication5     16.04.2-1
ii  libkf5textwidgets5     5.37.0-2
ii  libkf5torrent6         2.1-2
ii  libkf5webkit5          5.37.0-2
ii  libkf5widgetsaddons5   5.37.0-2
ii  libkf5windowsystem5    5.37.0-2
ii  libkf5xmlgui5          5.37.0-2
ii  libktorrent-l10n       2.1-2
ii  libphonon4qt5-4        4:4.9.0-4
ii  libqt5core5a           5.9.2+dfsg-6
ii  libqt5dbus5            5.9.2+dfsg-6
ii  libqt5gui5             5.9.2+dfsg-6
ii  libqt5network5         5.9.2+dfsg-6
ii  libqt5webkit5          5.212.0~alpha2-5
ii  libqt5widgets5         5.9.2+dfsg-6
ii  libqt5xml5             5.9.2+dfsg-6
ii  libstdc++6             7.2.0-17
ii  libtag1v5              1.11.1+dfsg.1-0.2
ii  phonon4qt5             4:4.9.0-4

ktorrent recommends no packages.

Versions of packages ktorrent suggests:
ii  geoip-database  20171107-1
pn  krosspython     <none>

-- no debconf information

Thanks,
Antonio

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to